# DataStructures::Table::Row Struct Reference

Stores the list of cells for this row, and a special flag used for internal sorting. More...

`#include <DS_Table.h>`

List of all members.

## Public Member Functions
void | UpdateCell (unsigned columnIndex, double value)
| Numeric.
void | UpdateCell (unsigned columnIndex, const char *str)
| String.
void | UpdateCell (unsigned columnIndex, int byteLength, const char *data)
| Binary.

## Detailed Description

Stores the list of cells for this row, and a special flag used for internal sorting.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/Source/DS_Table.h